* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: rgb(202, 250, 252);
    font-family: 'Courier New', Courier, sans-serif;
}
.wrapper {
    width: 90%;
    background-color: white;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 25px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
}
.heading {
    margin-bottom:10px;
}
hr {
    width: 80%;
    margin: 0 auto;
    height: 2px;
    background-color: rgb(88, 88, 235);
    border: none;
    border-radius: 15px;
    margin-bottom: 10px;
}
#singleHadith {
    margin: 20px 0;
}
#reporter, #bookName {
    margin-bottom: 15px;
    text-align: right;
}
#btn {
    margin: 10px;
    padding: 7px 15px;
    border: none;
    border-radius: 10px;
    background-color: rgb(88, 88, 235);
    color: white;
    font-weight: bold;
    transition:0.2s;
    cursor: pointer;
}
#btn:hover {
    background-color: rgb(122, 122, 247);
}